Bundle::Image::Info::SVG(3)

NAME
Bundle::Image::Info::SVG - SVG support for Image::Info

SYNOPSIS
 perl -MCPAN -e 'install Bundle::Image::Info::SVG'

CONTENTS
Image::Info - the base Image::Info module

XML::LibXML::Reader - parsing the SVG file as XML data

XML::Simple - convert SVG description elements into perl data structures

DESCRIPTION
This bundle installs everything needed to get SVG support into Image::Info.

AUTHOR
Slaven Rezic <srezic@cpan.org>